# Uses of Class
org.jfree.chart3d.marker.NumberMarker

Packages that use NumberMarker
Package
Description
org.jfree.chart3d.marker
Provides value and range marker support for the axes on category and XYZ plots.

## Uses of NumberMarker in org.jfree.chart3d.marker

Methods in org.jfree.chart3d.marker that return NumberMarker
Modifier and Type
Method
Description
`NumberMarker`
RangeMarker.`getEnd()`
Returns the ending point for the range marker.
`NumberMarker`
RangeMarker.`getStart()`
Returns the starting point for the range marker.